<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="bomb_key_size">80dp</dimen>
    <dimen name="padding_afficheur" > 50dp</dimen>
    <dimen name="font_button_size">35dp</dimen>
    <dimen name="label_size">14dp</dimen>
    <dimen name="big_label_size">25dp</dimen>
    <dimen name="lbl_question_size">35dp</dimen>
</resources>